.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.378773,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378773,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378773,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382680,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.385672,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385672,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385672,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390491,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390491,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390491,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390668,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.394392,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394392,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394392,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.262800px;}
.ls13{letter-spacing:-0.190800px;}
.ls9{letter-spacing:-0.140000px;}
.lsa{letter-spacing:-0.110000px;}
.ls15{letter-spacing:-0.091840px;}
.ls7{letter-spacing:-0.046200px;}
.ls12{letter-spacing:-0.044800px;}
.ls10{letter-spacing:-0.025600px;}
.lsc{letter-spacing:-0.025200px;}
.lsf{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.012800px;}
.ls6{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.003600px;}
.ls16{letter-spacing:-0.002862px;}
.ls3{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.002862px;}
.ls2{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.010800px;}
.ls0{letter-spacing:0.037800px;}
.ls14{letter-spacing:0.257600px;}
.lsb{letter-spacing:0.261280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.732320px;}
.ws0{word-spacing:-0.667800px;}
.ws1c{word-spacing:-0.529920px;}
.ws10{word-spacing:-0.437920px;}
.ws13{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.003600px;}
.ws4{word-spacing:0.000000px;}
.ws1d{word-spacing:0.002240px;}
.ws1e{word-spacing:0.002862px;}
.wse{word-spacing:0.003600px;}
.ws7{word-spacing:0.007200px;}
.ws17{word-spacing:0.010800px;}
.ws12{word-spacing:0.014400px;}
.ws9{word-spacing:0.018000px;}
.ws3{word-spacing:0.021600px;}
.ws1{word-spacing:0.025200px;}
.ws6{word-spacing:0.028800px;}
.wsd{word-spacing:0.032400px;}
.ws5{word-spacing:0.039600px;}
.ws16{word-spacing:0.043200px;}
.ws8{word-spacing:0.050400px;}
.wsc{word-spacing:0.064800px;}
.ws18{word-spacing:0.075600px;}
.wsa{word-spacing:0.082800px;}
.ws14{word-spacing:0.100800px;}
.ws15{word-spacing:0.122400px;}
.ws1a{word-spacing:0.131200px;}
.ws19{word-spacing:0.156800px;}
.ws1b{word-spacing:0.198400px;}
.wsb{word-spacing:0.504000px;}
.wsf{word-spacing:0.895000px;}
._1{margin-left:-3.866400px;}
._4{margin-left:-2.725200px;}
._0{margin-left:-1.425600px;}
._5{width:16.588800px;}
._2{width:35.748000px;}
._3{width:47.761200px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:22.400000px;}
.fsc{font-size:27.982400px;}
.fsb{font-size:27.994400px;}
.fs8{font-size:28.622800px;}
.fsa{font-size:31.993600px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:34.347200px;}
.fs9{font-size:35.992800px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:36.800000px;}
.fs4{font-size:40.735600px;}
.fs0{font-size:42.000000px;}
.fs2{font-size:50.000000px;}
.y0{bottom:21.869281px;}
.y34{bottom:46.112941px;}
.y3c{bottom:46.879194px;}
.y3a{bottom:46.879241px;}
.y42{bottom:46.944802px;}
.y49{bottom:46.987088px;}
.y48{bottom:47.725894px;}
.y33{bottom:57.922353px;}
.y3b{bottom:59.174838px;}
.y39{bottom:59.174885px;}
.y41{bottom:59.240446px;}
.y47{bottom:60.021538px;}
.y38{bottom:71.470529px;}
.y40{bottom:71.536137px;}
.y46{bottom:72.317182px;}
.y37{bottom:83.766266px;}
.y3f{bottom:83.831874px;}
.y45{bottom:84.612920px;}
.y36{bottom:96.061910px;}
.y3e{bottom:96.127518px;}
.y44{bottom:96.908564px;}
.y35{bottom:109.475434px;}
.y3d{bottom:109.541042px;}
.y43{bottom:110.322088px;}
.y31{bottom:155.584314px;}
.y30{bottom:178.078431px;}
.y2f{bottom:200.010196px;}
.y2e{bottom:214.818824px;}
.y32{bottom:221.379608px;}
.y2c{bottom:227.068433px;}
.y2d{bottom:229.627451px;}
.y2b{bottom:250.809412px;}
.y2a{bottom:267.680000px;}
.y29{bottom:290.174118px;}
.y28{bottom:307.044706px;}
.y27{bottom:329.538824px;}
.y26{bottom:346.409412px;}
.y56{bottom:358.505155px;}
.y25{bottom:363.280000px;}
.y24{bottom:385.774118px;}
.y23{bottom:402.644706px;}
.y58{bottom:421.898474px;}
.y5a{bottom:422.056927px;}
.y22{bottom:425.138824px;}
.y57{bottom:436.884814px;}
.y21{bottom:442.009412px;}
.y59{bottom:454.709096px;}
.y20{bottom:458.880000px;}
.y5b{bottom:459.782858px;}
.y1f{bottom:481.374118px;}
.y1e{bottom:503.868235px;}
.y1d{bottom:520.738824px;}
.y1c{bottom:543.232941px;}
.y18{bottom:688.320156px;}
.y1b{bottom:705.190588px;}
.y17{bottom:710.814274px;}
.y1a{bottom:722.436078px;}
.y16{bottom:727.684862px;}
.y15{bottom:744.555450px;}
.y14{bottom:767.049568px;}
.y52{bottom:770.620418px;}
.y13{bottom:783.920156px;}
.y12{bottom:800.790744px;}
.y11{bottom:817.661333px;}
.y10{bottom:839.030744px;}
.y4e{bottom:848.602491px;}
.yf{bottom:857.963293px;}
.y4d{bottom:863.596039px;}
.y53{bottom:865.908776px;}
.ye{bottom:883.456471px;}
.y4f{bottom:887.295935px;}
.yd{bottom:900.327059px;}
.yc{bottom:917.197647px;}
.yb{bottom:934.068235px;}
.ya{bottom:950.938824px;}
.y9{bottom:972.308235px;}
.y8{bottom:989.178824px;}
.y4c{bottom:996.302273px;}
.y7{bottom:1006.049412px;}
.y4b{bottom:1011.295477px;}
.y6{bottom:1022.920000px;}
.y4a{bottom:1028.162692px;}
.y51{bottom:1033.760203px;}
.y55{bottom:1034.078020px;}
.y5{bottom:1039.790588px;}
.y50{bottom:1048.752969px;}
.y4{bottom:1056.661176px;}
.y54{bottom:1061.409154px;}
.y3{bottom:1078.030588px;}
.y2{bottom:1094.901176px;}
.y1{bottom:1125.080941px;}
.y19{bottom:1153.573333px;}
.h8{height:16.508800px;}
.ha{height:20.465302px;}
.he{height:20.623029px;}
.hd{height:20.631873px;}
.hc{height:23.579283px;}
.h7{height:24.000000px;}
.h9{height:24.569697px;}
.hb{height:26.526694px;}
.h3{height:27.432000px;}
.h5{height:27.600000px;}
.h6{height:30.022137px;}
.h2{height:31.500000px;}
.h4{height:37.500000px;}
.h1{height:1193.437908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.869281px;}
.x13{left:59.039561px;}
.x3{left:74.605490px;}
.x7{left:76.854902px;}
.xa{left:86.516438px;}
.x2{left:90.538824px;}
.x8{left:102.723137px;}
.x4{left:116.220076px;}
.x9{left:127.466667px;}
.xf{left:160.545829px;}
.xb{left:183.327059px;}
.x5{left:236.938039px;}
.x10{left:317.735816px;}
.x1{left:350.345882px;}
.x14{left:456.443137px;}
.x11{left:488.216078px;}
.x16{left:555.671095px;}
.x15{left:567.484412px;}
.x1b{left:584.047268px;}
.x1a{left:597.325046px;}
.x6{left:610.152941px;}
.x1d{left:637.708235px;}
.x12{left:641.952125px;}
.x18{left:645.489325px;}
.x20{left:653.972610px;}
.xc{left:669.200000px;}
.x1c{left:708.958197px;}
.x19{left:771.069298px;}
.x1e{left:799.861144px;}
.x17{left:806.089671px;}
.x1f{left:812.352945px;}
.xd{left:819.160784px;}
.xe{left:872.022336px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.224315pt;}
.ls13{letter-spacing:-0.162859pt;}
.ls9{letter-spacing:-0.119498pt;}
.lsa{letter-spacing:-0.093891pt;}
.ls15{letter-spacing:-0.078391pt;}
.ls7{letter-spacing:-0.039434pt;}
.ls12{letter-spacing:-0.038239pt;}
.ls10{letter-spacing:-0.021851pt;}
.lsc{letter-spacing:-0.021510pt;}
.lsf{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.010926pt;}
.ls6{letter-spacing:-0.009218pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls16{letter-spacing:-0.002443pt;}
.ls3{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002443pt;}
.ls2{letter-spacing:0.003073pt;}
.ls8{letter-spacing:0.006146pt;}
.ls4{letter-spacing:0.009218pt;}
.ls0{letter-spacing:0.032264pt;}
.ls14{letter-spacing:0.219876pt;}
.lsb{letter-spacing:0.223017pt;}
.ws11{word-spacing:-0.625076pt;}
.ws0{word-spacing:-0.570005pt;}
.ws1c{word-spacing:-0.452317pt;}
.ws10{word-spacing:-0.373789pt;}
.ws13{word-spacing:-0.006146pt;}
.ws2{word-spacing:-0.003073pt;}
.ws4{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.001912pt;}
.ws1e{word-spacing:0.002443pt;}
.wse{word-spacing:0.003073pt;}
.ws7{word-spacing:0.006146pt;}
.ws17{word-spacing:0.009218pt;}
.ws12{word-spacing:0.012291pt;}
.ws9{word-spacing:0.015364pt;}
.ws3{word-spacing:0.018437pt;}
.ws1{word-spacing:0.021510pt;}
.ws6{word-spacing:0.024582pt;}
.wsd{word-spacing:0.027655pt;}
.ws5{word-spacing:0.033801pt;}
.ws16{word-spacing:0.036874pt;}
.ws8{word-spacing:0.043019pt;}
.wsc{word-spacing:0.055310pt;}
.ws18{word-spacing:0.064529pt;}
.wsa{word-spacing:0.070674pt;}
.ws14{word-spacing:0.086038pt;}
.ws15{word-spacing:0.104475pt;}
.ws1a{word-spacing:0.111987pt;}
.ws19{word-spacing:0.133838pt;}
.ws1b{word-spacing:0.169346pt;}
.wsb{word-spacing:0.430192pt;}
.wsf{word-spacing:0.763933pt;}
._1{margin-left:-3.300191pt;}
._4{margin-left:-2.326112pt;}
._0{margin-left:-1.216830pt;}
._5{width:14.159478pt;}
._2{width:30.512937pt;}
._3{width:40.766882pt;}
.fs6{font-size:19.119665pt;}
.fsc{font-size:23.884559pt;}
.fsb{font-size:23.894802pt;}
.fs8{font-size:24.431177pt;}
.fsa{font-size:27.308345pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:29.317275pt;}
.fs9{font-size:30.721888pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:31.410879pt;}
.fs4{font-size:34.770136pt;}
.fs0{font-size:35.849372pt;}
.fs2{font-size:42.677824pt;}
.y0{bottom:18.666667pt;}
.y34{bottom:39.360000pt;}
.y3c{bottom:40.014040pt;}
.y3a{bottom:40.014080pt;}
.y42{bottom:40.070040pt;}
.y49{bottom:40.106133pt;}
.y48{bottom:40.736747pt;}
.y33{bottom:49.440000pt;}
.y3b{bottom:50.509067pt;}
.y39{bottom:50.509107pt;}
.y41{bottom:50.565067pt;}
.y47{bottom:51.231773pt;}
.y38{bottom:61.004133pt;}
.y40{bottom:61.060133pt;}
.y46{bottom:61.726800pt;}
.y37{bottom:71.499240pt;}
.y3f{bottom:71.555240pt;}
.y45{bottom:72.221907pt;}
.y36{bottom:81.994267pt;}
.y3e{bottom:82.050267pt;}
.y44{bottom:82.716933pt;}
.y35{bottom:93.443467pt;}
.y3d{bottom:93.499467pt;}
.y43{bottom:94.166133pt;}
.y31{bottom:132.800000pt;}
.y30{bottom:152.000000pt;}
.y2f{bottom:170.720000pt;}
.y2e{bottom:183.360000pt;}
.y32{bottom:188.960000pt;}
.y2c{bottom:193.815733pt;}
.y2d{bottom:196.000000pt;}
.y2b{bottom:214.080000pt;}
.y2a{bottom:228.480000pt;}
.y29{bottom:247.680000pt;}
.y28{bottom:262.080000pt;}
.y27{bottom:281.280000pt;}
.y26{bottom:295.680000pt;}
.y56{bottom:306.004400pt;}
.y25{bottom:310.080000pt;}
.y24{bottom:329.280000pt;}
.y23{bottom:343.680000pt;}
.y58{bottom:360.114179pt;}
.y5a{bottom:360.249427pt;}
.y22{bottom:362.880000pt;}
.y57{bottom:372.905867pt;}
.y21{bottom:377.280000pt;}
.y59{bottom:388.119898pt;}
.y20{bottom:391.680000pt;}
.y5b{bottom:392.450640pt;}
.y1f{bottom:410.880000pt;}
.y1e{bottom:430.080000pt;}
.y1d{bottom:444.480000pt;}
.y1c{bottom:463.680000pt;}
.y18{bottom:587.520133pt;}
.y1b{bottom:601.920000pt;}
.y17{bottom:606.720133pt;}
.y1a{bottom:616.640000pt;}
.y16{bottom:621.120133pt;}
.y15{bottom:635.520133pt;}
.y14{bottom:654.720133pt;}
.y52{bottom:657.768055pt;}
.y13{bottom:669.120133pt;}
.y12{bottom:683.520133pt;}
.y11{bottom:697.920133pt;}
.y10{bottom:716.160133pt;}
.y4e{bottom:724.330160pt;}
.yf{bottom:732.320133pt;}
.y4d{bottom:737.128000pt;}
.y53{bottom:739.102052pt;}
.ye{bottom:754.080000pt;}
.y4f{bottom:757.357200pt;}
.yd{bottom:768.480000pt;}
.yc{bottom:782.880000pt;}
.yb{bottom:797.280000pt;}
.ya{bottom:811.680000pt;}
.y9{bottom:829.920000pt;}
.y8{bottom:844.320000pt;}
.y4c{bottom:850.400267pt;}
.y7{bottom:858.720000pt;}
.y4b{bottom:863.197813pt;}
.y6{bottom:873.120000pt;}
.y4a{bottom:877.594933pt;}
.y51{bottom:882.372725pt;}
.y55{bottom:882.644000pt;}
.y5{bottom:887.520000pt;}
.y50{bottom:895.169899pt;}
.y4{bottom:901.920000pt;}
.y54{bottom:905.972667pt;}
.y3{bottom:920.160000pt;}
.y2{bottom:934.560000pt;}
.y1{bottom:960.320133pt;}
.y19{bottom:984.640000pt;}
.h8{height:14.091193pt;}
.ha{height:17.468291pt;}
.he{height:17.602920pt;}
.hd{height:17.610469pt;}
.hc{height:20.126250pt;}
.h7{height:20.485356pt;}
.h9{height:20.971624pt;}
.hb{height:22.642031pt;}
.h3{height:23.414762pt;}
.h5{height:23.558159pt;}
.h6{height:25.625590pt;}
.h2{height:26.887029pt;}
.h4{height:32.008368pt;}
.h1{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.666667pt;}
.x13{left:50.393600pt;}
.x3{left:63.680000pt;}
.x7{left:65.600000pt;}
.xa{left:73.846667pt;}
.x2{left:77.280000pt;}
.x8{left:87.680000pt;}
.x4{left:99.200400pt;}
.x9{left:108.800000pt;}
.xf{left:137.034933pt;}
.xb{left:156.480000pt;}
.x5{left:202.240000pt;}
.x10{left:271.205467pt;}
.x1{left:299.040000pt;}
.x14{left:389.600000pt;}
.x11{left:416.720000pt;}
.x16{left:474.296667pt;}
.x15{left:484.380000pt;}
.x1b{left:498.517333pt;}
.x1a{left:509.850667pt;}
.x6{left:520.800000pt;}
.x1d{left:544.320000pt;}
.x12{left:547.942400pt;}
.x18{left:550.961600pt;}
.x20{left:558.202563pt;}
.xc{left:571.200000pt;}
.x1c{left:605.135867pt;}
.x19{left:658.151200pt;}
.x1e{left:682.726667pt;}
.x17{left:688.043067pt;}
.x1f{left:693.389125pt;}
.xd{left:699.200000pt;}
.xe{left:744.320320pt;}
}
